安装scim时提示:无法找到软件包 scim!!!!新手求救

为当前最终发行版之前的所有版本提供支持
回复
hyper2003
帖子: 7
注册时间: 2006-02-20 17:34
送出感谢: 0
接收感谢: 0
联系:

安装scim时提示:无法找到软件包 scim!!!!新手求救

#1

帖子 hyper2003 » 2006-02-21 18:43

安装scim时提示:无法找到软件包 scim!!!!新手求救
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-02-21 19:57

没理解。需要稍微详细点的信息。
● 鸣学
Jeremy
帖子: 224
注册时间: 2005-11-08 10:12
送出感谢: 0
接收感谢: 0

#3

帖子 Jeremy » 2006-02-22 14:22

请注意你使用的APT源以及你的ubuntu是否是64Bit。
回复

回到 “老旧版本支持”